[MBDyn-users] installation problem

masarati at aero.polimi.it masarati at aero.polimi.it
Wed Aug 5 21:35:18 CEST 2009


> Dear Mbdyn-users
>
> Hi, I am a graduate student at cmu,
> and want to use this source code.
> But I have some trouble to install the source code.

What version of the software are you using?  The latest (and recommended)
one is 1.3.9.

> So, I typed './configure', 'make', and 'make install' consequently.
> However, when I typing the 'make' as well as 'make install', the terminal
> gives me an error saying '[all-recursive] Error 1', and
> '[install-recursive] Error 1'. As a result, when I type 'mbdyn -f
> [something]' the terminal says that 'bash: mbdyn: command not found'.
>
> Can I ask you what is the problem?
> And how to install the source code correctly in this situation?

The procedure is correct.  Please send the file config.log resulting from
the execution of configure, and the complete output of the execution of
make, as you did not provide enough lines above.

Another thing you may quickly want to try is to configure with the parameters

./configure --with-g2c=no --with-libf2c=g2c

Cheers, p.



More information about the MBDyn-users mailing list